Subject: bug#64872: closed (Re: bug#64872: guix pull: texlive-hyphen-complete: build failed (was: "guix pull: po4a: build failed"))

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 13 Aug 2023 08:06:02 +0000

Your bug report

#64872: guix pull: po4a: build failed

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
64872: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=64872
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#64872: guix pull: texlive-hyphen-complete: build failed (was: "guix pull: po4a: build failed")
From: Christopher Baines <[email-masked]>
To: Artyom Poptsov <[email-masked]>
Cc: [email-masked]
Date: Sun, 13 Aug 2023 09:04:35 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Artyom Poptsov <[email-masked]> writes:

> Hello,
>
> Sorry for the late reply!
>
> I removed
>   http_proxy=http://127.0.0.1:9080 https_proxy=http://127.0.0.1:9080
> from my "Environment" variable in "guix-daemon.service" and after I restarted
> the Guix daemon "guix pull" and "guix upgrade" went flawlessly.
>
> Thank you for your help.

I'm glad to hear you managed to resolve the issue.

Chris

Subject: guix pull: po4a: build failed
From: Artyom Poptsov <[email-masked]>
To: [email-masked]
Date: Wed, 26 Jul 2023 16:57:36 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello, Guixers.

Recently I started to see this error on "guix pull" -- please see
the logs attached.

- avp

-- 
Artyom V. Poptsov <[email-masked]>
Home page: https://memory-heap.org/~avp/
CADR Hackerspace co-founder: https://cadrspace.ru/
GPG: D0C2 EAC1 3310 822D 98DE  B57C E9C5 A2D9 0898 A02F